iOS: IAAE

Inter-App Audio Extension:

Minimum requirements:
iOS 9.3

The iOS Inter-App Audio Extension must be purchased through Apple’s App Store. This purchase also includes the stand-alone app and AUv3 plug-in. Built for both iPhone and iPad.

Extends the functionality of other audio programs; such as: GarageBand.